﻿-- To update a translation please use the localization utility at:
-- http://wow.curseforge.com/addons/spellflash/localization/

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese

elseif GetLocale() == "frFR" then -- French

elseif GetLocale() == "deDE" then -- German
	L["Found Evil Eye of Galakras. Increased cooldown recovery rate calculated."] = "Galakras' böser Blick gefunden. Verringerte Abklingzeiten berechnet."
	L["No Evil Eye of Galakras found."] = "Galakras' böser Blick nicht gefunden."
	L["no 2T16 found"] = "kein 2T16 gefunden"
	L["no 4T16 found"] = "kein 4T16 gefunden"
	L["2T16 found"] = "2T16 gefunden"
	L["4T16 found"] = "4T16 gefunden"
	L["The following blockable attacks have been found so far:"] = "Bisher wurden die folgenden Angriffe gefunden, die geblockt werden können:"
elseif GetLocale() == "koKR" then -- Korean

elseif GetLocale() == "esMX" then -- Latin American Spanish

elseif GetLocale() == "ruRU" then -- Russian

elseif GetLocale() == "zhCN" then -- Simplified Chinese

elseif GetLocale() == "esES" then -- Spanish

elseif GetLocale() == "zhTW" then -- Traditional Chinese

end